Subject: (whorl) C. Smith stories

From: Ron Crown <crownrw at slu.edu>
Date: Fri, 12 Sep 1997 11:46:14 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

We'll soon run out of Smith stories to list (in my book, only the Casher
O'Neill stories fail to exercise the Smith magic) but, in addition to
those listed, I would include "Drunkboat" mainly because it appeared in
an old Pyramid paperback "Space Lords" (that I bought new back in the
60s for 60 cents [!] and still have) that was my first exposure to
Smith.  I haven't read it in a long time so it might not stand up now
but I can sure remember the effect it had on me then.  "Scanners" may
not be as polished as some other Smith stories but it has a certain raw
power that I still feel upon rereading even after the "golden age" (long
gone).  I seem to remember that Robert Silverberg had some interesting
comments on "Scanners" in an anthology of stories all of which were
followed by a brief Silverberg essay.  Oh, and there's "Think Blue,
Count Two" and "The Crime and Glory of Commander Suzdal" and...you get
the idea.

Ron Crown